#gallery entrance door (out)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Catacombs")
   if (poseYesNo(e, ["This passage leads back to the hedge maze.", "", "Do you exit?"])):
      setExit(e, "maps/rthedgemaze.cfg", 26, 11, 0)
      return 0
